#u352 {
 border-width: 0px;
 border-color: transparent;
 background-color: #FFFFFF;
 border-radius: 16px;
}

#menuu75 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 border-radius: 7px;
}

#u86 {
 border-style: solid;
 border-width: 2px;
 border-color: #FFFFFF;
 background-color: #00B8C6;
 border-radius: 5px;
}

#u86:hover {
 background-color: #999999;
}

#u86:active {
 background-color: #6B6B6B;
}

#u87-4 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 line-height: 24px;
 color: #FFFFFF;
 font-size: 20px;
 text-align: center;
 font-family: bubblegum-sans, sans-serif;
 font-weight: 400;
}

#u100 {
 border-style: solid;
 border-width: 2px;
 border-color: #FFFFFF;
 background-color: #00B8C6;
 border-radius: 5px;
}

#u86.MuseMenuActive,
#u100:hover {
 background-color: #999999;
}

#u100:active {
 background-color: #6B6B6B;
}

#u102-4 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 line-height: 24px;
 color: #FFFFFF;
 font-size: 20px;
 text-align: center;
 font-family: bubblegum-sans, sans-serif;
 font-weight: 400;
}

#u111 {
 border-style: solid;
 border-width: 2px;
 border-color: #FFFFFF;
 background-color: #00B8C6;
 border-radius: 5px;
}

#u100.MuseMenuActive,
#u111:hover {
 background-color: #999999;
}

#u111:active {
 background-color: #6B6B6B;
}

#u112-4 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 line-height: 24px;
 color: #FFFFFF;
 font-size: 20px;
 text-align: center;
 font-family: bubblegum-sans, sans-serif;
 font-weight: 400;
}

#u150 {
 border-style: solid;
 border-width: 2px;
 border-color: #FFFFFF;
 background-color: #00B8C6;
 border-radius: 5px;
}

#u111.MuseMenuActive,
#u150:hover {
 background-color: #999999;
}

#u150:active {
 background-color: #6B6B6B;
}

#u153-4 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 line-height: 24px;
 color: #FFFFFF;
 font-size: 20px;
 text-align: center;
 font-family: bubblegum-sans, sans-serif;
 font-weight: 400;
}

#u175 {
 border-style: solid;
 border-width: 2px;
 border-color: #FFFFFF;
 background-color: #00B8C6;
 border-radius: 5px;
}

#u150.MuseMenuActive,
#u175:hover {
 background-color: #999999;
}

#u175:active {
 background-color: #6B6B6B;
}

#u177-4 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 line-height: 24px;
 color: #FFFFFF;
 font-size: 20px;
 text-align: center;
 font-family: bubblegum-sans, sans-serif;
 font-weight: 400;
}

#u126 {
 border-style: solid;
 border-width: 2px;
 border-color: #FFFFFF;
 background-color: #00B8C6;
 border-radius: 5px;
}

#u175.MuseMenuActive,
#u126:hover {
 background-color: #999999;
}

#u126:active {
 background-color: #6B6B6B;
}

#u129-4 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 line-height: 24px;
 color: #FFFFFF;
 font-size: 20px;
 text-align: center;
 font-family: bubblegum-sans, sans-serif;
 font-weight: 400;
}

#u431,
#u83,
#u97,
#u110,
#u149,
#u172,
#u123,
#u136 {
 background-color: transparent;
}

#u137 {
 border-style: solid;
 border-width: 2px;
 border-color: #FFFFFF;
 background-color: #00B8C6;
 border-radius: 5px;
}

#u126.MuseMenuActive,
#u137:hover {
 background-color: #999999;
}

#u137:active {
 background-color: #6B6B6B;
}

#u137.MuseMenuActive {
 background-color: #999999;
}

#u140-4 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
 line-height: 24px;
 color: #FFFFFF;
 font-size: 20px;
 text-align: center;
 font-family: bubblegum-sans, sans-serif;
 font-weight: 400;
}

.MenuItem {
 cursor: pointer;
}

#u1588 {
 border-width: 0px;
 border-color: transparent;
 background-color: transparent;
}

#u165-7 {
 background-color: transparent;
 color: #000000;
 font-size: 10px;
 text-align: center;
 line-height: 12px;
}